/* 轮播 */
.bannerCard{min-width: 1400px;background-color: #1F1F1F;padding-bottom: 30px;}
.bannerCard .inBox{position: relative; height: 400px; width: 100%; overflow: hidden}
.bannerCard .inBox .bd { height: 400px; }
.bannerCard .inBox .bd ul{position: relative;display: flex;}
.bannerCard .inBox .bd li{width: 1400px;min-width: 1400px;}
.bannerCard .inBox .bd a{    display: flex; align-items: center; justify-content: center; width: 100%; height: 400px; position: relative;border-radius: 0;overflow: hidden;}
.bannerCard .inBox .bd a img { max-width: 100%; max-height: 400px }
.bannerCard .inBox .hd{  display: flex; align-items: center;justify-content: center; bottom: 10px; position: absolute; z-index: 10; height: 6px; left: 0;width: 100%;}
.bannerCard .inBox .hd a{ height: 6px; margin-left: 10px; cursor: pointer; background: rgba(0,0,0,0.7); text-align: center; overflow: hidden; display: inline-flex; align-items: center; justify-content: center ;border-radius: 3px;width: 64px;}
.bannerCard .inBox .hd a:first-child { margin-left: 0 }
.bannerCard .inBox .hd a:hover { background-color: #fff;}
.bannerCard .inBox .hd a.active { background-color: #fff;  }

/* 分类轮播 */
.homeCard{min-width: 1400px;padding-top: 50px;}

.cateBox .inBox{position: relative; height: auto; width: 100%; overflow: hidden}
.cateBox .inBox .bd { /*height: 400px; */ min-height: 172px;}
.cateBox .inBox .bd ul{position: relative;display: flex;transform: translateX(0);}
.cateBox .inBox .bd li{width: 1400px;min-width: 1400px;margin-top: -30px;display: flex;flex-wrap: wrap;}
.cateBox .inBox .bd .inItem{width: 140px;height: 172px;margin-left: 32px;display: flex;flex-direction: column;align-items: center;margin-top: 30px;}
.cateBox .inBox .bd .inItem .pic{display: flex;align-items: center;width: 140px;height: 140px;border: 2px solid #EAEAEA;box-sizing: border-box;overflow: hidden;border-radius: 50%;    transition:all .1s ease;}
.cateBox .inBox .bd .inItem .pic img{max-width: 100%;object-fit: contain;}
.cateBox .inBox .bd .inItem .itxt{display: flex;align-items: center;justify-content: center;height: 20px;margin-top: 12px;font-size: 14px;color: #333;}

.cateBox .inBox .bd .inItem:hover .pic{ border-color:#f50 }
.cateBox .inBox .bd .inItem:hover .itxt{color:#f50}

.cateBox .inBox .arrItem{display: flex;width: 48px;height: 100%;position: absolute;top: 0;align-items: center;}
.cateBox .inBox .arrItem .bg{position: absolute;top: 0;height: 100%;width: 120px;pointer-events: none;}
.cateBox .inBox .arrItem .icon{    width: 48px; height: 48px; z-index: 100; cursor: pointer; color: #333;  border: 1px solid #F0EDED; border-radius: 50%; background: #fff;box-sizing: border-box;transition: all .1s;}
.cateBox .inBox .arrItem .icon svg{width: 48px;height: 48px;}
.cateBox .inBox .arrItem .icon:hover {background-color: #F0EDED;color: #f50;}
.cateBox .inBox .pre .icon{box-shadow: 1px 2px 3px 1px rgba(0, 0, 0, 0.1);}
.cateBox .inBox .pre{left: 0;}
.cateBox .inBox .pre .bg{background: linear-gradient( 270deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.85) 48.28%, #FFFFFF 100%);left:0;}

.cateBox .inBox .next{right: 0;}
.cateBox .inBox .next .bg{background: linear-gradient( 90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.85) 48.28%, #FFFFFF 100%);right: 0;}
.cateBox .inBox .next .icon{box-shadow: -1px 2px 3px 1px rgba(0, 0, 0, 0.1);}
/* .cateBox .inBox .bd:hover ~.arrItem .bg{opacity: .5;} */

/* 商品列表 */
.proBox{margin-top: 40px;}
.proBox .listbox ul{display: flex;flex-wrap: wrap;margin-left: -15px;margin-top:-15px}
.proBox .listbox li{display: inline-flex;margin-top: 15px;margin-left: 15px;position: relative;width: 268px;}
.proBox .listbox li a{display: block;}
.proBox .listbox li .pic{display: flex;width: 268px;height: 268px;justify-content: center;overflow: hidden;}
.proBox .listbox li .pic img{max-width: 100%;object-fit: contain;}
.proBox .listbox li .pic:hover img{transform: scale(1.1,1.1);}
.proBox .listbox li .cartbox{display: flex;align-items: center;position: absolute;bottom: 10px;padding: 0 0 0 10px;}
.proBox .listbox li .cartbox .itxt{width: 56px;height: 20px;border-radius: 12px 12px 12px 12px;background: rgba(0,0,0,0.7);display: inline-flex;align-items: center;justify-content: center;color: #fff;font-size: 14px;}
.proBox .listbox li .toolbox{position:absolute;right: 10px;top: 10px;display: flex;flex-direction: column;align-items: center;justify-content: center;transition: all .1s;transform: translateX(10px);opacity: 0;pointer-events: none;}
.proBox .listbox li .toolbox .icon{display: flex;width: 32px;height: 32px;border-radius: 50px;background-color: #fff;cursor: pointer;align-items: center;justify-content: center;margin-top: 8px;}
/* .proBox .listbox li .toolbox .cartBtn{display: none;} */
.proBox .listbox li .toolbox .icon:first-of-type{margin-top: 0;}
.proBox .listbox li .toolbox .icon svg{width: 20px;height: 20px;}
.proBox .listbox li .toolbox .icon:hover{background-color: #f50;color: #fff;}
.proBox .listbox li .toolbox .collBtnOn{background-color: #f50;color: #fff;}
.proBox .listbox li:hover .toolbox{transform: translateX(0);opacity: 1;pointer-events: auto;}



/* 首页分类 */
.pageBox{display: flex;justify-content: center;margin: 40px 0 30px;}
.uipage .page{display: flex;align-items: center;justify-content: center;}
.uipage .active{margin-left: 4px;    width: 32px; height: 32px; border-radius: 4px 4px 4px 4px; background-color: #f50; box-sizing: border-box; display: inline-flex; align-items: center; justify-content: center; color: #fff; font-size: 14px;}
.uipage a{    margin-left: 4px; min-width: 32px; height: 32px; border-radius: 4px 4px 4px 4px; border: 1px solid #E5E5E5 ; box-sizing: border-box; display: inline-flex; align-items: center; justify-content: center; color: #333; font-size: 14px;}
.uipage a:hover{background-color: #f50; color: #fff;}
.uipage .spr{display: flex;width: 32px;height: 32px;align-items: stretch;justify-content: center;color: #999;margin-left: 4px;}

.uipage .prev{display: inline-flex; align-items: center; justify-content: center; min-width: 80px; border-radius: 4px 4px 4px 4px ; height: 32px; box-sizing: border-box; padding: 0 6px 0 0px; border: 1px solid #E5E5E5;cursor: pointer; color: #333;}
.uipage .prev svg{font-size: 18px;margin-top: 2px;}
.uipage .prev:not(.disabled):hover{background-color: #f50; color: #fff;}
.uipage .prev.disabled{border: 1px solid #E5E5E5;background: #F5F5F5;cursor: no-drop;color: #333;}

.uipage .next{display: inline-flex; align-items: center; justify-content: center; min-width: 80px; border-radius: 4px 4px 4px 4px ; height: 32px; box-sizing: border-box; padding: 0 0px 0 6px; border: 1px solid #E5E5E5;cursor: pointer; color: #333;}
.uipage .next svg{font-size: 18px;margin-top: 2px;}
.uipage .next:not(.disabled):hover{background-color: #f50; color: #fff;}
.uipage .next.disabled{border: 1px solid #E5E5E5;background: #F5F5F5;cursor: no-drop;}

.uipage .skip{display: flex;height: 32px;align-items: center;font-size: 14px;color: #999;}
.uipage .skip .currentPage{font-size: 14px;color: #333;margin-right: 20px;margin-left: 20px;}
.uipage .skip .currentPage em{color: #f50;}
.uipage .skip .itxt{    border-radius: 4px;border: 1px solid #E5E5E5;    display: inline-flex; align-items: center; justify-content: center; width: 40px; height: 32px; margin: 0 10px; padding: 0 3px; text-align: center;box-sizing: border-box;}
.uipage .skip .sure { width: 68px; height: 32px; background: #FF5500; border-radius: 4px 4px 4px 4px; color: #fff; margin-left: 8px;border: 0;cursor: pointer;transition: all .1s;}
.uipage .skip .sure:hover{opacity: .8;}

/* 首页右侧 */
.tool-r{ display: block; position: fixed; width: 50px;transition: all .1s; left: auto; bottom: 220px;}
.serviceBox {display: flex;width: 50px; height: 50px; background-color: #fff; cursor: pointer; border-radius: 20px; border: 1px solid #E5E5E5;  box-sizing: border-box;}
.serviceBox .icon{ display:flex; align-items:center; justify-content:center; width: 50px; height: 50px; }
.serviceBox .icon svg{width:32px;height: 32px;}
.serviceBox:hover{background-color:#f40;border-color:#f50}
.serviceBox:hover .icon{color:#fff}